TM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке

TM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке

1 заказ
39 832 руб.

Описание

TM-600 VDSL2 VDSL тестер поддержка 35B профиль (ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке)

TM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке

Поддержка профиля 35B максимальная скорость может быть достигается до 300 м

1. характеристики

TM-600 VDSL тестер специально предназначенные для линия xDSL тест (xDSL включают: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание это обеспечивает xDSL испытания, PPPoE, DMM тест, эмуляция модема, Индикация напряжения и так далее.

Тестер TM-600 VDSL также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;

Это один многофункциональный тестер с умным размером, истинным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также 6600 мАч перезаряжаемая батарея и т. д.

2. Key Особенности

Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2

Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние)

Поддержка эмуляции модема и имитации входа в Интернет

Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING)

Поддерживает все многопротокольные, PPPoE/PPPoA (LLC или VC-MUX)

Подключается к CO через крокодил или RJ11

Перезаряжаемые литий-ионный Батарея

Сигнальные сигналы и светодиоды (нижняя мощность, PPP, LAN, xDSL)

Памяти данных fuction

ЖК-дисплей, управление меню

Автоматическое отключение, если нет никакой работы на клавиатуре

Совместим со всеми известными DSLAMs

Программное обеспечение для управления

Простой, портативный и экономичный

3. функции

Физического уровня DSL тест

Эмуляция модема (полностью Замените модем пользователя)

Набор номера PPPoE (RFC1683, RFC2684, RFC2516)

Набор номера PPPoA (RFC2364)

Телефон Функция

DMM Тесты

Функция Ping (WAN и LAN)

Загрузка данных на компьютер и управление программным обеспечением

Параметры системы настройки: Время подсветки, автоматическое отключение времени без работы, нажатие тона,

Пересмотрите атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановите Заводское значение и так далее.

Проверьте опасным напряжением

Оптический измеритель мощности (поддержка)

Визуальный дефектоскоп (поддержка)

Трассировщик тона (поддержка)

TDR инструмент для поиска повреждений в кабеле (поддержка)

4. характеристики

ADSL2 +
СтандартыITU G.992.1 (G. dmt), МСЭ G.992.2 (G. lite), ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L
До скорости канала0 ~ 1,2 Мбит/с
Вниз скорости канала0 ~ 24 Мбит/с
Вверх/вниз затухание0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход питанияДоступны
Ошибка тестCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияДоступны
Дисплей передачи канала mapДоступны
ADSL
ITU G.992.1 (G. dmt), МСЭ G.992.2 (G. lite)
СтандартыITU G.994.1 (G. hs), ANSI T1.413 выпуск #2
До скорости канала0 ~ 1 Мбит/с
Вниз скорости канала0 ~ 8 Мбит
Вверх/вниз затухание0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход питанияДоступны
Ошибка тестCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияДоступны
Дисплей передачи канала mapДоступны
VDSL2
Быть совместим с ADSL2 +, стандарт ADSL.
DSL затухание линии
Линии DSL шумовой порог
Скорость канала DSL line up/down (режим Inter/Fast)
DSL линия вверх/вниз Максимальная скорость
DMT sub channel бит номер: 0 ~ 15, и каждый sub channel Частотные точки
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Линия DSL локальная выходная мощность
DSLAM информации
Код ошибки второй
Защита от импульсного шума (INP)
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ом):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Оптический измеритель мощности (опционально)
Диапазон измерения:-70 ~ + 10 дБм
Длина волны850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm
Визуальный дефектоскоп (опционально)
Выход Мощность1 мВт
Длина волны650nm ± 20nm
Трассировщик тона (необязательно)
С поставленными аксессуарами, он может сделать трассировку кабеля и найти тренд линий
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля)
Тесты диапазон<2,5 km
Мертвая зона<1 м
Разрешение скорость1 м
Общие Параметры
ЖК-дисплей800x480 TFT
Мощность питанияВнутренняя перезаряжаемая литий-ионная батарея 6600 mAH
Батарея продолжительность4 до 5 часов
Рабочая температура0-40 ° С
Рабочая влажность5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 35b

TM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блокеTM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке

Комплектация

TM-600 VDSL2 VDSL тестер поддержка 35B профиль(ADSL/VDSL2/OPM/VFL/TDR функция/трассировщик тона, все в одном блоке

Характеристики

Бренд
AUA
Номер модели
TM-600